Subject: Fred Vance's letter on EDA Companies supporting IBIS directly

From: Kellee Crisafulli <[email-masked]>
Date: Mon, 30 Oct 1995 12:56:56 -0800

Hi Fred,

In reply to your question:
  IBIS to proprietary model, conversion tools don't make sense to me. Why not  
  have your simulators use IBIS models directly? If your simulation tool
does use  
  IBIS models directly (without a separate conversion utility), I would like
to  
  know who you are.

  HyperLynx Inc. supports IBIS files directly with all of our signal integrity
  simulation tools.

  If you would like more information let me know and I will pass your name to
  the marketing people.

Have a great day...Kellee Crisafulli, HyperLynx Inc.